Package org.kapott.hbci.swift

## Class DTAUS_CH

- java.lang.Object
- - org.kapott.hbci.swift.DTAUS_CH

    public class DTAUS_CH
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`class` `DTAUS_CH.Transaction`

### Constructor Summary

Constructors
`DTAUS_CH​(Konto myAccount, java.lang.String[] myAddress)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `addEntry​(DTAUS_CH.Transaction entry)`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DTAUS_CH

    public DTAUS_CH​(Konto myAccount,
                    java.lang.String[] myAddress)

### Method Detail

#### addEntry

    public void addEntry​(DTAUS_CH.Transaction entry)

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`